@charset "utf-8";

.area_tokaiinaka--outer .cmn_section {
  position: relative;
  @media screen and (max-width: 767px) {
    padding-top: 104px;
  }
}
.cloud_fig--left {
  position: absolute;
  top: 272px;
  left: 0;
  @media screen and (max-width: 767px) {
    top: var(--space-65);
    width: 104px;
  }
}
.cloud_fig--right {
  position: absolute;
  top: var(--space-65);
  right: 0;
  @media screen and (max-width: 767px) {
    width: 104px;
  }
}

.area_tokaiinaka--list {
  width: 100%;
  max-width: 1025px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 30px;
  @media screen and (max-width: 767px) {
    gap: 20px 10px;
  }
}
.area_tokaiinaka--list .swiper-station--item {
  width: 181px;
  @media screen and (max-width: 767px) {
    width: calc(50% - 5px);
    max-width: 181px;
  }
}